WordPress wp-payeezy-pay插件安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1711352 漏洞类型 输入验证错误
发布时间 2019-08-22 更新时间 2019-09-04
CVE编号 CVE-2018-20985 CNNVD-ID CNNVD-201908-1797
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-1797
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。wp-payeezy-pay是使用在其中的一个在线安全支付表单插件。 WordPress wp-payeezy-pay插件2.98之前版本中的pay.php、donate.php、donate-rec和pay-rec文件存在本地文件包含漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。
|参考资料

来源:wordpress.org

链接:https://wordpress.org/plugins/wp-payeezy-pay/#developers


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-20985